@font-face {
  font-family: Battambang;
  font-style: normal;
  font-weight: 400;
  src: local("Battambang"), url(../fonts/battambang.woff2) format("woff2");
  unicode-range: U+1780-17FF, U+200B-200C, U+25CC;
}
@font-face {
  font-family: Battambang;
  font-style: normal;
  font-weight: 700;
  src: local("Battambang Bold"), local("Battambang-Bold"),
    url(../fonts/battambang-bold.woff2) format("woff2");
  unicode-range: U+1780-17FF, U+200B-200C, U+25CC;
}

:root {
  --lg-red: linear-gradient(270deg, #003b79, #0062c9);
  /* --lg-gold: linear-gradient(
    180deg,
    #ffffeb 0%,
    #fced95 28.5%,
    #b57e30 80%,
    #ffd64a 100%
  ); */
  --text-gold: #fced95;
  --bg-grey: rgb(36 36 36);
}

/* input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: rgb(255 255 255 / 30%) !important;
} */
.text-black{
  color: black;
}
.text-grey{
  color: grey;
}
.text-gold {
  color: var(--text-gold);
}
.gradient {
  background-image: var(--lg-red);
  color: var(--text-gold);
}
.bg-black {
  background: #000;
}
.bg-white {
  background: #fff;
}
.bg-grey {
  background: var(--bg-grey);
}
.f-size-20px{
  font-size: 20px;
}
.f-size-22px{
  font-size: 22px;
}
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
a, button, input, select, span, img, i, cite, tt, em, button{
  color: inherit;
}
.btn.focus,
.btn:focus {
  box-shadow: unset;
}

html,
body {
  font-family: Battambang, Arial, "Helvetica Neue", "Leelawadee UI", sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
body {
  font-family: Battambang, Arial, "Helvetica Neue", "Leelawadee UI", sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #ffffff;
  color: #000000;
  position: relative;
}
section.main.keno_new {
  color: #000;
}
.wrapper-container {
  max-width: 768px;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  margin: auto;
  padding-bottom: 100px;
}
section#header-nav {
  max-width: 768px;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 10;
  height: 60px;
  padding: 0 5px;
  background: #013b7a;
  display: flex;
  justify-content: space-between;
}
.header-left .img-logo {
  /* width: 80px;
  height: 28px;
  margin-top: 18px; */
  width: auto;
  height: 50px;
  margin-top: 5px;
}
ul.header-right {
  display: flex;
  align-items: center;
  margin-bottom: 0;
}
ul.header-right li {
  width: 100px;
  margin: 0 2px;
}
/* ul.header-right li:first-child {
  width: auto;
} */
ul.header-right li a {
  display: block;
  width: 100%;
  padding: 5px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  border: 1px solid white;
}
section#header {
  position: relative;
  z-index: 1;
  padding-top: 60px;
}
.btn-contact {
  background: var(--lg-red);
}
.btn-contact img {
  width: 25px;
  height: 25px;
}
.btn-login {
  background: var(--lg-red);
  color: #ffffff;
}
.btn-register,
.btn-logout {
  background: var(--lg-gold);
  color: #ffffff;
}
.btn-contact,
.btn-login,
.btn-register,
.btn-logout {
  border-radius: 15px;
}
/* .carousel-inner {
    width: 100%;
    height: 200px;
}
.carousel-item{
    width: 100%;
    height: 100%;
} */
.carousel-inner img {
  height: 100%;
  object-fit: cover;
}

section#main-container {
  position: relative;
  z-index: 2;
  width: 100%;
  height: auto;
  background: var(--lg-red);
  /* background-image: url(https://pic.bofapic.com/static/_template_/maroon/img/bg.png);
  background-repeat: no-repeat;
  background-size: cover;*/
  border-top-left-radius: 25px;
  border-top-right-radius: 25px; 
  margin-top: -25px;
  padding: 15px;
  background: #fff;
  border-radius: unset;
}
.top-noty-bar-frame {
  display: flex;
  gap: 5px;
  align-items: center;
  width: 100%;
  height: 35px;
}
.top-noty-bar-frame img {
  width: 25px;
}
.notice-swipe.van-notice-bar {
  width: 100%;
  display: flex;
  align-items: center;
  background: rgba(255, 255, 255, 0.08);
  color: #ffffff;
  border-radius: 15px;
  padding: 10px;
}
.btn{
  border-radius: 15px;
}
.btn,
.center-tab a{
  display: block;
  background: var(--lg-red);
  color: #ffffff;
  border: unset;
}
.btn-deposit {
  background: var(--lg-red);
}
.btn-withdraw {
  background: var(--lg-gold);
}
.btn-deposit,
.btn-withdraw {
  width: 100%;
  padding: 5px;
  display: flex;
  flex-direction: column;
  border-radius: 15px;
}
.btn-deposit img,
.btn-withdraw img {
  width: 50%;
  margin: auto;
}
.btn-deposit span,
.btn-withdraw span {
  display: block;
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: calc(10px + 0.5vw);
  color: #ffffff;
}
.home-label {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 5px;
  font-weight: 600;
}
.label-provider {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* background: rgba(255, 255, 255, 0.08); */
  background: transparent;
  border-radius: 15px;
}
.provider-logo {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 50px;
  padding: 5px 10px;
  background: var(--lg-gold);
  background: transparent;
  border-radius: 15px;
}
.provider-logo img {
  width: 100%;
}
.btn-more {
  display: block;
  width: calc(150px + 1vw);
  height: auto;
  line-height: 35px;
  background: transparent;
  color: rgb(109 109 109);
  border-radius: 15px;
  font-size: calc(10px + 0.5vw);
  font-weight: 600;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.arrow-right,
.arrow-left {
  display: block;
  width: 15px;
  height: 5px;
}
.arrow-right {
  background-image: url(../../../content/images/ow88/arrow_right.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.arrow-left {
  background-image: url(../../../content/images/ow88/arrow_left.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.grid-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  width: 100%;
}
.grid-item {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.grid-item img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.grid-item .game-name {
  position: absolute;
  top: 5px;
  right: 5px;
  font-size: calc(10px + 0.5vw);
  font-weight: bold;
}
.large-item {
  grid-column: span 2;
  grid-row: span 2;
}
.large-item-3 {
  grid-column: 2 / span 2;
  grid-row: 1 / span 2;
}

section#footer {
  position: relative;
  max-width: 768px;
}
.footer-one {
  background-image: linear-gradient(180deg, rgb(0 0 0 / 8%) 0%, rgb(206 206 206 / 18%) 50%);
  box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.08);
}
.footer-one-title {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
.footer-one ul {
  display: flex;
  justify-content: center;
  margin: 25px 0;
}
.footer-one ul a {
  display: block;
  width: 45px;
  height: 45px;
  margin: 0 2px;
}
.footer-one ul a img {
  width: 100%;
}
.footer-two {
  background: rgba(255, 255, 255, 0.04);
  padding: 15px;
}
.footer-two .footer-two-logo img {
  width: auto;
  height: 35px;
}
.footer-three {
  background: linear-gradient(180deg, rgb(0 0 0 / 8%) 0%, rgb(206 206 206 / 18%) 50%);
  padding: 25px 10px;
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.customer_service,
.bank_list {
  max-width: 150px;
  border-radius: 5px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.footer-socail{
  display: flex;
  gap: 5px;
}
.footer-socail a{
  width: calc(100% - 5px) !important;
}
.footer-socail i,
.footer-socail span{
  color: #fff;
}
.bank_logo {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  margin: 0;
}
.bank_logo li {
  width: calc(10% - 5px);
  text-align: center;
  padding: 5px;
}
.bank_logo li img {
  width: 100%;
  filter: drop-shadow(0px 3px 3px #000);
}
@media screen and (max-width:600px) {
  .bank_logo li {
    width: calc(20% - 5px);
  }
  .bank_logo li img {
    width: 80%;
  }
}
.footer-nav {
  max-width: 768px;
  position: fixed;
  z-index: 1051;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
.footer-nav-left {
  display: flex;
  /* width: calc(100% - 70px); */
  width: 100%;
  height: calc(60px + 0.5vw);
  padding: 5px 0;
  /* border-radius: 50px; */
  /* background: rgba(0, 0, 0, 0.25); */
  background: #013b7a;
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
}
.footer-nav-left-item {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-direction: column;
}
.footer-nav-left-item .red-point {
  position: absolute;
  top: 0;
  right: 0;
  width: 25px;
  height: 25px;
  border-radius: 100%;
  background: #ff0000;
  border: 0.5px solid rgba(255, 255, 255, 0.75);
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer-nav-left-item.active span {
  color: #03A9F4 !important;
}
.footer-nav-left-item.active i.menu_home_original {
  background-image: url(../../../content/images/ow88/footer/menu_home_click.png);
}
.footer-nav-left-item.active i.menu_activity_original {
  background-image: url(../../../content/images/ow88/footer/menu_activity_click.png);
}
.footer-nav-left-item.active i.menu_wallet_original {
  background-image: url(../../../content/images/ow88/footer/menu_wallet_click.png);
}
.footer-nav-left-item.active i.menu_personal_original {
  background-image: url(../../../content/images/ow88/footer/menu_personal_click.png);
}
.footer-nav-left-item i.menu_home_original {
  background-image: url(../../../content/images/ow88/footer/menu_home_original.png);
}
.footer-nav-left-item i.menu_activity_original {
  background-image: url(../../../content/images/ow88/footer/menu_activity_original.png);
}
.footer-nav-left-item i.menu_lottery_original {
  background-image: url(../../../content/images/ow88/footer/menu_lottery_original.png);
}
.footer-nav-left-item.active i.menu_lottery_original {
  background-image: url(../../../content/images/ow88/footer/menu_lottery_click.png);
}
.footer-nav-left-item i.menu_wallet_original {
  background-image: url(../../../content/images/ow88/footer/menu_wallet_original.png);
}
.footer-nav-left-item i.menu_cricket_original {
  background-image: url(../../../content/images/ow88/footer/menu_cricket_original.png);
  width: calc(25px + 0.5vw) !important;
  height: calc(25px + 0.5vw) !important;
}
.footer-nav-left-item i.menu_personal_original {
  background-image: url(../../../content/images/ow88/footer/menu_personal_original.png);
}
.footer-nav-left-item i.menu_agent_original {
  background-image: url(../../../content/images/ow88/footer/menu_agent_original.png);
}
.footer-nav-left-item i.menu_home_original,
.footer-nav-left-item i.menu_activity_original,
.footer-nav-left-item i.menu_wallet_original,
.footer-nav-left-item i.menu_personal_original,
.footer-nav-left-item i.menu_agent_original,
.footer-nav-left-item i.menu_cricket_original,
.footer-nav-left-item i.menu_lottery_original {
  display: block;
  width: calc(35px + 0.5vw);
  height: calc(35px + 0.5vw);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.footer-nav-left-item i.menu_agent_original {
  position: absolute;
  top: -30px;
  width: calc(55px + 0.5vw);
  height: calc(55px + 0.5vw);
}
.footer-nav-left-item img {
  width: calc(35px + 0.5vw);
  height: calc(35px + 0.5vw);
}
.footer-nav-left-item span {
  font-size: calc(12px + 0.25vw);
  color: #bdc6cb;
}
.footer-nav-right {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer-nav-right-icon {
  width: calc(60px + 0.25vw);
  height: calc(60px + 0.25vw);
}

/* Login & Register Popup */
.modal-backdrop {
  background-color: rgba(0, 0, 0, 0.25);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
}
.modal-backdrop.show {
  opacity: 1;
}
#LoginRegisterModal .modal-dialog {
  max-width: calc(768px - 268px);
  margin: auto;
}
@media screen and (max-width: 768px) {
  #LoginRegisterModal .modal-dialog {
    max-width: 80%;
    margin: auto;
  }
}
#LoginRegisterModal .modal-content {
  height: 500px;
  border-radius: 25px;
  background: linear-gradient(270deg, #003b79, #0062c9);
}
button#close-l-r {
  float: right;
  margin-right: 15px;
  margin-top: 10px;
  width: calc(20px + 0.5vw);
  height: calc(20px + 0.5vw);
  line-height: 1.1;
  background: rgb(0 0 0 / 20%);
  color: rgb(255 255 255 / 10%);
  border-radius: 100%;
  font-size: calc(20px + 0.5vw);
}
#LoginRegisterModal ul#l-r-pills-tab {
  clear: both;
  display: flex;
  justify-content: center;
  margin-bottom: 0 !important;
  margin-top: 50px;
}
#LoginRegisterModal ul#l-r-pills-tab li {
  width: 50%;
}
#LoginRegisterModal ul#l-r-pills-tab li button {
  margin: auto;
  margin-bottom: 15px;
  background: transparent;
  color: rgb(255 255 255 / 50%);
  font-size: calc(14px + 0.5vw);
}
#LoginRegisterModal ul#l-r-pills-tab li button.active {
  background-color: transparent;
  color: #ffffff;
  font-size: calc(18px + 0.5vw);
}
#LoginRegisterModal .modal-body {
  background-color: #fff;
  color: #ffffff;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  height: 100%;
  padding: 35px 25px;
}
#LoginRegisterModal .nav-item {
  position: relative;
}
#LoginRegisterModal .nav-link.active::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  width: 0;
  height: 0;
  border-left: 35px solid transparent;
  border-right: 35px solid transparent;
  border-bottom: 15px solid #ffffff;
}
.input-group {
  border-radius: 15px;
  overflow: hidden;
  height: calc(40px + 0.5vw);
}
.input-group-text,
.form-control,
.form-control:focus {
  background: #e1e1e1;
  color: rgb(0 0 0 / 80%);
  border: transparent;
  box-shadow: unset;
  height: 100%;
  font-size: calc(14px + 0.5vw);
}
.input-group-text i {
  color: rgb(0 0 0 / 80%);
  font-size: calc(18px + 0.5vw);
}
.btn-submit {
  background: var(--lg-red);
  color: #ffffff;
  height: 50px;
  border-radius: 15px;
  font-size: calc(14px + 0.5vw);
  justify-content: center;
  align-items: center;
}

#EarnMoneyModal.modal {
  overflow: hidden;
}
#EarnMoneyModal .modal-dialog {
  max-width: 768px;
  min-height: 100%;
  margin: 0;
  margin: auto;
}
#EarnMoneyModal .modal-content {
  background: var(--lg-red);
  color: #ffffff;
}
#EarnMoneyModal .modal-header {
  position: relative;
  border-bottom: unset;
  height: 80px;
  display: flex;
  padding-top: 10px;
}
#EarnMoneyModal .btn-close {
  background: transparent;
  position: absolute;
  left: 10px;
  top: 10px;
}
#EarnMoneyModal .btn-close img {
  width: 45px;
  height: 45px;
}
#EarnMoneyModal .modal-title {
  width: 100%;
  text-align: center;
  margin-top: 5px;
}
#EarnMoneyModal .modal-body {
  height: 100vh;
  overflow-y: auto;
  background: #003b79;
  border-top-left-radius: 35px;
  border-top-right-radius: 35px;
  padding: 15px;
  padding-bottom: 200px;
  border-radius: unset;
}
#EarnMoneyModal .modal-body .card {
  background-color: rgb(255 255 255 / 20%);
  border-radius: 25px;
}
#EarnMoneyModal .modal-body .card-header {
  background: transparent;
  border-bottom: unset;
}
#EarnMoneyModal .modal-body .card-footer {
  background: transparent;
  border-top: unset;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: .25rem 1.25rem;
}
#EarnMoneyModal .modal-body .card-footer span,
#EarnMoneyModal .modal-body .card-footer i{
  color: #fff;
}
#EarnMoneyModal .modal-body .card .card-body a{
  height: 250px;
  border-radius: 25px;
  overflow: hidden;
}
@media screen and (max-width:768px) {
  #EarnMoneyModal .modal-body .card .card-body a{
    height: calc(100% - 135px);
  }
}
#EarnMoneyModal .modal-body .card .card-body a img{
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.flag-icon.flag-icon-hi {
  background-image: url(../../../content/images/ow88/flags/flag-icon-hi.png);
}
.flag-icon.flag-icon-en {
  background-image: url(../../../content/images/ow88/flags/flag-icon-en.png);
}
.flag-icon.flag-icon-kh {
  background-image: url(../../../content/images/ow88/flags/flag-icon-kh.png);
}
.flag-icon.flag-icon-cn {
  background-image: url(../../../content/images/ow88/flags/flag-icon-cn.png);
}
.flag-icon.flag-icon-th {
  background-image: url(../../../content/images/ow88/flags/flag-icon-th.png);
}
.flag-icon.flag-icon-id {
  background-image: url(../../../content/images/ow88/flags/flag-icon-id.png);
}
.flag-icon {
  display: block;
  width: 32px;
  height: 32px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 100% 100%;
}
.dropdown {
  height: 32px;
}
.dropdown-menu {
  position: absolute;
  top: 45px;
  right: 0;
  left: unset;
  z-index: 10;
  display: none;
  float: unset;
  min-width: auto;
  padding: 0;
  margin: 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: transparent;
  background-clip: padding-box;
  border: unset;
  border-radius: unset;
}
.dropdown-item {
  padding: 2px 0;
}
.dropdown-toggle::after {
  display: none;
}
.dropdown-item:focus {
  background-color: transparent;
}
.favorite img,
.home-slots img {
  margin: 10px 0;
}
.affiliate {
  color: #000;
  padding: 80px 15px;
}
.affiliate .form-control {
  background: #e9e9e9;
  color: #7d7d7d;
  font-size: 12px;
}
.affiliate ul {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}
.affiliate .nav-link.active::before{
  display: none;
}
.affiliate .nav-pills .nav-link,
.affiliate .nav-pills .nav-link.active, 
.affiliate .nav-pills .show>.nav-link {
  background-color: transparent;
}
.affiliate .nav-pills .nav-link.active{
  border-bottom: 1px solid var(--text-gold);
}
.affiliate .card{
  color: #000;
  padding: 5px 10px;
  margin-bottom: 15px;
}
.affiliate .card-header {
  padding: .75rem 1.25rem;
  padding-left: 0;
  margin-bottom: 0;
  background-color: transparent;
  border-bottom: 1px solid rgba(0, 0, 0, .5);
}
.affiliate .card-body{
  padding: 5px 10px;
}
.affiliate button#btn-refer-link,
.social #btn-refer-link {
  position: absolute;
  right: 8px;
  top: 50%;
  transform: translate(0,-50%);
  -webkit-transform: translate(0,-50%);
  background: transparent;
  color: #0069bd;
  font-weight: bold;
  font-size: 12px;
}
.affiliate .agent-level{
  background: #f4f4f4;
  padding: 20px 10px;
  border-radius: 5px;
}
.affiliate .social li a img,
.social li a img{
  width: calc(100% - 10vw);
  margin: auto;
}
.social #js-refer-link{
  color: var(--gray);
  font-size: calc(10px + 0.5vw);
}
.affiliate #pills-faq .content{
  margin-bottom: 35px;
}
.affiliate #pills-faq .content h5{
  border-bottom: 1px solid #ccc;
}
.affiliate #pills-faq .content p{
  line-height: 1.5;
}
.count-slot {
  padding: 2px 10px;
  width: 60px;
  border-radius: 5px;
  justify-content: center;
}
.bg-np-slide {
  padding: 10px 5px;
  border-radius: 5px;
  border: 1px solid #000;
  border-radius: 50%;
}

/* .page-deposit.center-tab a,
.page-withdraw.center-tab a {
  background: transparent;
  color: #fff;
  border-bottom: 2px solid #fff;
  margin: 0;
  border-radius: unset;
}
.page-deposit.center-tab a:hover,
.page-deposit.center-tab a.active,
.page-withdraw.center-tab a:hover,
.page-withdraw.center-tab a.active {
  color: var(--text-gold);
  border-bottom-color: #901b11;
} */

.page-deposit.center-tab a,
.page-withdraw.center-tab a{
  flex: 1 1 calc(33% - 10px);
}

.center-tab a:hover, 
.center-tab a.active {
  color: #ffc107;
}

.turnover-container .btn-turnover {
  background: var(--lg-red) !important;
  color: var(--text-gold) !important;
}
/* Add downlaod */
.wrap-download {
  position: relative;
  width: 100%;
  max-width: 500px;
  height: auto;
  margin: auto;
  padding: 10px;
  display: flex;
  overflow: hidden;
  justify-content: space-around;
  align-content: center;
  background: transparent;
  z-index: 999;
}

.wrap-download .download-content {
  display: flex;
  align-content: center;
  flex: 0 0 75%;
}

.wrap-download .download-content .download-img {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex: 0 0 20%;
  width: 50px;
  height: 50px;
  background: var(--lg-red);
  border: 2px solid var(--text-gold);
  margin-right: 5px;
  border-radius: 5px;
}

.wrap-download .download-content .download-close {
  width: 10px;
}

.wrap-download .download-content .download-logo {
  width: 100%;
  border-radius: 4px;
  margin-right: 15px;
}

.wrap-download .download-content .download-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.wrap-download .download-content .download-text > * {
  color: #0066d1;
  font-size: 12px;
  font-weight: 500;
}

.wrap-download .download-content .download-text span {
  font-size: 12px;
}

.wrap-download .download-button {
  font-size: 14px;
  height: 30px;
  border-radius: 6.5px;
  padding: 5px 5px;
  background: var(--lg-red);
  color: #fff;
  line-height: 22px;
  margin: auto 0;
}
.app_adjustment {
  top: 56px;
}
.download_img_close {
  display: none;
}
.download_img_close img {
  width: 15px;
  margin-top: 0.8rem;
  height: 21px;
  margin-left: -0.5rem;
}
/* End downlaod */
.center-table th, .center-table td{
  white-space: nowrap;
}
.fade-in {
  opacity: 0;
  /* Initial state: fully transparent */
  animation: fadeIn 0.1s ease-in 1;
  animation-delay: 0.1s;
  /* Delay before animation starts */
  animation-fill-mode: forwards;
  /* Keep the final state of the animation */
}
@keyframes fadeIn {
  to {
    opacity: 1;
  }
}
iframe#s-chat-plugin {
  transform: translateY(-60px) !important;
}

/* Refer friend bonus page */
.refer-friend .invite-friends .invite-gift img {
  width: 25px !important;
}
.refer-friend .recommend-bonus .recommend-content .recommend-detail img {
  max-width: 40px !important;
}
.refer-friend .btn-recommend {
  height: 40px !important;
  line-height: 40px !important;
} 
.refer-friend .exclusive_note p,
.refer-friend #tbExclusiveList td, 
.refer-friend #tbExclusiveList th{
  color: #fff;
}
.refer-friend .recommend-bonus .recommend-body {
  background: #ffffff !important;
}
.refer-friend .recommend-bonus .recommend-header{
  background: #f7f7f7 !important;
}
 /*promo banner claim*/
#promoModal .modal-content{
background-color: #2f0101;border: 0
}
#promoModal .modal-footer{
border-top: 1px solid #351616;
}
#promoModal .btn-warning{
color: #000000;
background-color: #fced95;
border-color: #fced95;
}
#promoModal .btn-secondary{
color: #2f2b2b;
background-color: #bdc6cb;
border-color: #bdc6cb;
}
.game-menu-tab .nav-link.active::before{
content: unset;
}
.main-nav-game{
margin-top: 70px;
height: 100%;
display: flex;
flex-direction: row;
}
.col-2-5
{
  max-width: 85px;
}
.col-9-5
{
  max-width: calc(100% - 85px);
}
.hotgameSection,
.casinoSection,
.slotSection,
.cockfightSection,
.pokerSection
{
padding: 0 20px;
}
.tab-content .game-item{
 padding: 5px;
}
.tab-content .game-item a img {
width: 100%;
}
.game-menu-tab{
display: flex;
flex-direction: column;
gap: 10px;
}
.game-menu-tab .nav-item
{
position: relative;
display: flex;
justify-content: center;
align-items: center;
width: 100%;
}
.game-menu-tab .nav-item .nav-link{
  padding: 0;
  margin: 0;
  height: 85px;
  width: 85px;
  border-radius: 10px;
  color: #000000;
  background: linear-gradient(158deg, #f5f9ff 24%, #d9dfe9 55%, #f5f9ff 87%);
}
.game-menu-tab .nav-item .nav-link.active
{
  color: #fff;
  background: linear-gradient(158deg, rgba(0,206,240,1) 24%, #218dff 55%, rgba(0,206,250,1) 87%);
}
.game-menu-tab .nav-item .nav-link.active::after
{
  content: "";
  position: absolute;
  /* left: 50%; */
  /* bottom: 0; */
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  width: 0;
  height: 0;
  border-left: 8px solid #2cb6f9;
  /* border-right: 14px solid #292929; */
  /* border-bottom: 30px solid transparent; */
  border-bottom: 8px solid #2f010100;
  border: top;
  border-top: 8px solid #00000000;
  right: -11px;
  bottom: 41%;
}
.game-menu-tab .nav-item .nav-link span{
  white-space: nowrap;
}
.nav-slot-game{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.game-menu-tab .nav-item .nav-link .home-icon-hotgame{
  background-image: url(../../images/ow88/hotgame.png);
}
.game-menu-tab .nav-item .nav-link .home-icon-casion{
  background-image: url(../../images/ow88/casino.png);
}
.game-menu-tab .nav-item .nav-link .home-icon-slot{
  background-image: url(../../images/ow88/slot.png);
}
.game-menu-tab .nav-item .nav-link .home-icon-poker{
  background-image: url(../../images/ow88/poker.png);
}
.game-menu-tab .nav-item .nav-link.active .home-icon-hotgame{
  background-image: url(../../images/ow88/hotgame_acitve.png);
}
.game-menu-tab .nav-item .nav-link.active .home-icon-casion{
  background-image: url(../../images/ow88/casino_acitve.png);
}
.game-menu-tab .nav-item .nav-link.active .home-icon-slot{
  background-image: url(../../images/ow88/slot_acitve.png);
}
.game-menu-tab .nav-item .nav-link.active .home-icon-poker{
  background-image: url(../../images/ow88/poker_acitve.png);
}
.home-icon-hotgame,
.home-icon-casion,
.home-icon-slot,
.home-icon-poker{
  display: block;
  width: 50px;
  height: 50px;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
#homeTabContent.tab-content>.tab-pane{
height: 100%;
overflow-y: auto;
overflow-x: hidden;
}
#poker-tab-content .game_name3{
color: #fff !important;
}
#poker-tab-content a.poker_close {
position: absolute;
top: -10px;
right: -10px;
width: 35px;
height: 35px;
border-radius: 100%;
}
/* Promotion page */
.nav-promo-type .nav-link{
text-transform: uppercase;
text-align: center;
position: relative;
color: #ffffff;
}
.nav-promo-type .nav-link.active::before{
content: '';
position: absolute;
left: 50%;
bottom: -5px;
transform: translate(-50%, 0);
width: 120px;
height: 50px;
background-image: url(../../images/ow88/bg_btn_active.png);
background-repeat: no-repeat;
background-size: contain;
}
.nav-promo-type .nav-link.active{
background: unset;
color: #9A6AFF;
}
.nav-promo{
flex-direction: column;
justify-content: center;
align-items: center;
}
.nav-promo img{
width: 25px;
height: 25px;
}
.nav-promo .nav-link,
.btn-promo-collect {
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
text-align: center;
gap: 5px;
padding: 0;
margin: 5px 0;
width: 90%;
height: 70px;
background: linear-gradient(0deg, #3575eb, #013e7e);
border-radius: 8px;
}
.nav-promo .nav-link.active{
background: #3575eb;
box-shadow: 0px 0px 6px 0px #000 inset;
border: 1px solid #013b7a;
}
.nav-promo .nav-link span {
font-size: 13.5px;
color: #ffffff;
}
.card-promo{
background: unset;
text-align: center;
}
a.nav-link.btn-promo-collect{
height: 29px;
border-radius: 5px;
}
/* Promotion page */

/* Center page */
.center-basic{
padding: 0;
}
.center .contant.list{
background: var(--lg-red);
padding: 0 15px;
border-radius: 8px;
}
.center .list a {
display: flex;
position: relative;
list-style: none;
background: unset !important;
color: #ffffff;
box-shadow: unset;
border: unset;
border-bottom: 1px solid rgb(255 255 255 / 20%);
border-radius: unset;
margin: 0;
height: 60px;
line-height: 60px;
}
.center .list a:last-child{
border-bottom: unset;
}
.list a::before{
content: "";
position: absolute;
right: 20px;
top: 50%;
transform: translate(0, -50%);
width: 8px;
height: 14px;
background-image: url(../../images/ow88/menu-icon-chevron-right.png);
background-size: 100% 100%;
background-repeat: no-repeat;
}
.h-row-one,
.h-row-two {
display: flex;
gap: 5px;
}
.h-row-one .vip,
.h-row-one .username,
.h-row-two .vip {
border-radius: 8px;
width: 150px;
padding: 0 5px;
text-align: center;
text-overflow: ellipsis;
overflow: hidden;
}
.h-row-one .vip{
background: var(--lg-red);
color: #ffffff;
display: flex;
align-items: center;
justify-content: center;
gap: 5px;
}
.h-row-two .vip{
display: flex;
align-items: center;
justify-content: center;
gap: 5px;
color: #fff;
}
.h-row-one .username{
background: var(--lg-red);
color: #ffffff;
}
.center-info hr{
border-color: #fff;
margin: 5px 0px;
}
.center-info .username{
color: #fff;
}
.center-info p span{
color: #ffc107;
}
.center-head{
margin-bottom: 15px;
gap: 10px;
background: var(--lg-red);
}
.center-head .center-info p{
font-size: 14px;
}
.center-head .center-avtar {
width: 80px;
height: 80px;
border-radius: 100%;
/* background-image: url(../../images/ow88/avtar-bg.png); */
}
.center-icon-sms{
background-image: url(../../images/ow88/center-icon-sms.png);
}
.center-icon-notif{
background-image: url(../../images/ow88/center-icon-notif.png);
}
.center-info {
width: calc(70% - 80px);
}
.center-info2 {
display: flex;
width: 25%;
height: 85px;
flex-direction: column;
justify-content: space-between;
}
.center-icon-sms,
.center-icon-notif{
display: block;
background-size: 100% 100%;
background-repeat: no-repeat;
}
.center-icon-sms{
width: 25px;
height: 20px;
margin-top: 3px;
}
.center-icon-notif{
width: 25px;
height: 27px;
}
.ctr-info{
background: var(--lg-red);
color: #ffffff;
height: 29px;
line-height: 29px;
font-size: 12px;
padding: 0 15px;
border-radius: 8px;
position: relative;
white-space: nowrap;
text-align: center;
text-overflow: ellipsis;
overflow: hidden;
}
.ctr-info::before{
content: "";
position: absolute;
right: 5px;
top: 50%;
transform: translate(0, -50%);
width: 4px;
height: 8px;
background-image: url(../../images/ow88/menu-icon-chevron-right.png);
background-size: 100% 100%;
background-repeat: no-repeat;
}
i.center-icon-deposit{
background-image: url(../../images/ow88/center-icon-deposit.png);
}
i.center-icon-withdraw{
background-image: url(../../images/ow88/center-icon-withdraw.png);
}
i.center-icon-transfer{
background-image: url(../../images/ow88/center-icon-transfer.png);
}
i.center-icon-betting{
background-image: url(../../images/ow88/center-icon-betting.png);
}
i.center-icon-bonus{
background-image: url(../../images/ow88/center-icon-bonus.png);
}
i.center-icon-acc-setting{
background-image: url(../../images/ow88/center-icon-acc-setting.png);
}
i.center-icon-promo-code{
background-image: url(../../images/ow88/center-icon-promo-code.png);
}

.list a i.center-icon-turnover{
background-image: url(../../images/ow88/center-icon-turnover.png);
}
.list a i.center-icon-promo-list{
background-image: url(../../images/ow88/center-icon-promo-list.png);
}
.list a i.center-icon-vip-bonus{
background-image: url(../../images/ow88/center-icon-vip-bonus.png);
}
.list a i.center-icon-vip-bonus-report{
background-image: url(../../images/ow88/center-icon-vip-bonus-report.png);
}
.list a i.center-icon-logout{
background-image: url(../../images/ow88/center-icon-logout.png?v=1.1);
}
.list a i.center-icon-changepass{
background-image: url(../../images/ow88/center-icon-changepass.png);
}

i.center-icon-deposit,
i.center-icon-withdraw,
i.center-icon-transfer,
i.center-icon-betting,
i.center-icon-bonus,
i.center-icon-acc-setting,
i.center-icon-promo-code{
display: block;
width: 42px;
height: 42px;
background-size: 100% 100%;
background-repeat: no-repeat;
}
.list a i.center-icon-turnover,
.list a i.center-icon-promo-list,
.list a i.center-icon-vip-bonus,
.list a i.center-icon-vip-bonus-report,
.list a i.center-icon-logout,
.list a i.center-icon-changepass
{
display: block;
width: 19px;
height: 19px;
background-size: 100% 100%;
background-repeat: no-repeat;
/* float: left; */
margin-top: 20px;
margin-right: 5px;
}
.center-nav ul,
ul.vip-block3 {
padding: 0;
margin: 0;
display: flex;
flex-wrap: nowrap;
gap: 10px;
}
.center-nav ul li,
ul.vip-block3 li {
list-style: none;
width: 100%;
text-align: center;
}
.center-nav ul li a {
font-size: 12px;
display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 5px;
background: var(--lg-red);
padding: 10px 5px;
border-radius: 8px;
}
.center-nav ul li a span,
ul.vip-block3 li a span{
white-space: nowrap;
color: #ffffff;
}
ul.vip-block3 li a {
font-size: 12px;
display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 5px;
padding: 10px 5px;
border-radius: 8px;
}
.center-bg-vip{
display: block;
width: 100%;
height: 100%;
/* background-image: url(../../images/ow88/center-bg-vip.png);
background-size: 100% 100%;
background-repeat: no-repeat; */
background: var(--lg-red);
position: relative;
padding: 15px;
margin-bottom: 10px !important;
border-radius: 8px;
font-size: 12px;
}
.vip-block1 {
display: flex;
justify-content: space-between;
flex-wrap: nowrap;
}
.side-top-right{
position: relative;
padding: 0 15px;
}
.side-top-right::before{
content: "";
position: absolute;
right: 0;
top: 50%;
transform: translate(0, -50%);
width: 6px;
height: 12px;
background-image: url(../../images/ow88/menu-icon-chevron-right.png);
background-size: 100% 100%;
background-repeat: no-repeat;
}
.vip-block2 {
padding: 15px 0;
} 
.vip-block2 ul {
padding: 0;
margin: 0;
display: flex;
justify-content: space-between;
} 
.vip-block2 ul li{
color: #fff;
list-style: none;
padding: 2px 10px;
border-radius: 15px;
}
.vip-block2 ul li:first-child{
background: linear-gradient(137.4deg, #1C49BD 2.6%, #2BA7ED 93.52%);
}
.vip-block2 ul li:last-child{
background: linear-gradient(0deg, #0cdfac -1.72%, #3576ea 94.83%);
}
.vip-block2 .progress {
height: 8px;
width: calc(100% - 40px);
margin: auto;
margin-top: 10px;
background-color: rgb(0 0 0 / 30%);
}
.input select[data-role="none"]:not([type="checkbox"]){
color: #5f6770;
}
i.center-icon-balance{
background-image: url(../../images/ow88/center-icon-balance.png);
}
i.center-icon-bonus1{
background-image: url(../../images/ow88/center-icon-bonus1.png);
}
i.center-icon-bao{
background-image: url(../../images/ow88/center-icon-bao.png);
}
i.center-icon-balance,
i.center-icon-bonus1,
i.center-icon-bao{
display: block;
width: 20px;
height: 20px;
background-size: 100% 100%;
background-repeat: no-repeat;
}
.center-sub-nav {
margin: 15px 0;
}
.center-sub-nav ul {
padding: 0;
margin: 0;
display: flex;
flex-direction: row;
justify-content: center;
}
.center-sub-nav ul li {
list-style: none;
text-align: center;
width: 100%;
}
.center-sub-nav ul li a {
display: block;
font-size: 12px;
}
.center-sub-nav ul li a .amount {
position: relative;
min-width: 50px;
max-width: 100px;
padding-left: 5px;
padding-right: 15px;
color: #FF8A00;
font-weight: bold;
font-size: 14px;
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
}
.center-sub-nav ul li a .amount::before{
content: '';
display: block;
position: absolute;
right: 0;
top: 50%;
transform: translate(0, -50%);
background-image: url(../../images/ow88/menu-icon-chevron-right);
background-repeat: no-repeat;
background-size: 100%;
width: 6px;
height: 10px;
}
.header-right{
gap: 5px;
}
.header-right .btn_home_vip{
width: 100%;
display: flex;
justify-content: center;
align-items: center;
text-align: center;
gap: 5px;
border-radius: 15px;
height: 28px;
line-height: 28px;
font-size: 12px;
padding: 0 5px;
color: #ffffff;
background: linear-gradient(0deg, #391862 -1.72%, #481E8C 94.83%);
box-shadow: 0px 0px 8px 0px #F096FF40 inset;
}
.header-right .btn_home_vip .text-vip{
color: #FF9900;
font-size: 14px;
text-transform: uppercase;
}
.header-right .user_balance{
width: 100%;
display: flex;
justify-content: center;
align-items: center;
text-align: center;
gap: 5px;
}
.header-right .user_balance .text-balance{
color: #ffffff;
font-size: 14px;
}
.header-right i.home-icon-vip,
.header-right i.home-icon-balance,
.center-info i.home-icon-vip{
display: block;
background-size: 100%;
background-repeat: no-repeat;
}
.member-detail{
display: flex;
gap: 5px;
}
.member-detail .member_name{
text-transform: uppercase;
border-right: 1px solid #fff;
padding-right: 5px;
}
.member-detail span{
color: #fff;
font-size: calc(10px + 0.5vw);
}
i.home-icon-vip{
background-image: url(../../images/ow88/home-icon-vip.png);    
width: 17px;
height: 16px;
}
i.home-icon-balance{
background-image: url(../../images/ow88/home-icon-balance.png);
width: 17px;
height: 14px;
}
.turnover-item label span{
color: #000 !important;
}
.center-nav,
.center-bg-vip,
.center .contant.list {
width: 95%;
margin: auto;
}
/* Center page */

.wrapper-container:not(.cn) .vip-bonus,
.wrapper-container:not(.cn) .vip-card .vip-card-content>div:nth-child(2),
.wrapper-container:not(.cn) .vip-card .vip-card-content>div:nth-child(4),
.wrapper-container:not(.cn) .vip-card .vip-card-content>div:nth-child(4)>div span{
font-size: 12px;
}
.depo_img a{
  width: auto !important;
  white-space: nowrap;
}
.slots-contant.slot-games {
  margin-top: 50px;
}